.cards {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: var(--spacing-vertical);
  max-width: var(--width-max);
  margin: 0 auto;
  padding: var(--spacing-vertical) var(--spacing-horizontal);
  justify-content: space-between;
}

h1 + .cards {
  margin-top: 0;
  padding-top: 0;
}

.cards__nav,
.cards__item {
  width: auto;
  flex-basis: 100%;
  margin-bottom: var(--spacing-vertical);
  height: 15rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: var(--background-gradient);
  position: relative;
  color: var(--color-white);
  text-decoration: none;
}

@media (min-width: 45rem) {
  .cards__nav,
  .cards__item:not(.full) {
    flex-basis: calc((100% - var(--spacing-horizontal)) / 2);
  }
}
.cards__item.no-bg:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-image: url("../img/logo-white.svg");
  background-size: 10rem;
  background-position: center;
  background-repeat: no-repeat;
}

.cards__item.full.no-bg:before {
  width: calc(50% - (var(--spacing-horizontal) / 2));
}

.cards__item:hover {
  text-decoration: underline;
}

.cards__title {
  font-size: var(--font-size-large);
  line-height: var(--line-height-large);
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--color-black);
  padding: calc(var(--spacing-vertical) / 2) var(--spacing-horizontal);
  color: var(--color-white);
  text-decoration: inherit;
}

.cards__date,
.cards__read-more,
.cards__date--left {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  position: absolute;
  right: 0;
  top: 0;
  background-color: var(--color-black);
  padding: calc(var(--spacing-vertical) / 2) var(--spacing-horizontal);
  color: var(--color-white);
  text-decoration: inherit;
}

.cards__date--left {
  right: unset;
  left: 0;
}

.cards__read-more {
  top: unset;
  bottom: 0;
}

.cards__excerpt {
  left: calc(50% + (var(--spacing-horizontal) / 2));
  position: absolute;
  top: 0;
  right: 0;
  padding: var(--spacing-horizontal);
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
}

.cards__nav {
  height: unset;
  line-height: var(--line-height-large);
  height: var(--line-height-large);
  font-size: var(--font-size-large);
  text-align: center;
  border-bottom: 3px solid var(--color-white);
  align-self: flex-end;
}

.cards__nav:hover {
  border-color: var(--color-accent);
}

.cards__nav[disabled] {
  cursor: default;
  opacity: 0.2;
}

.cards__nav[disabled]:hover {
  border-color: var(--color-white);
}